@charset "utf-8";
/* ADIR SAHAR | Site's Framework & Layout Settings | HE */

/***** General & Reset Settings *****/
HTML, BODY, FORM, DIV, SPAN, P, OBJECT, EMBED, IFRAME, H1, H2, H3, H4, H5, H6, A, FONT, IMG, STRONG, B, U, I, CENTER, OL, UL, LI, LABEL, TABLE,
CAPTION, TBODY, THEAD, TR, TH, TD {margin:0px; padding:0px; border:0px none; outline:0px none; font-size:100%; vertical-align:baseline; background:transparent;}

/* BOX MODEL <-<-<-<-< GOODY */


* {box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box;}
map, map area	{ outline:none !important;}
BODY, HTML, FORM, .framework {width:100%; height:100%;}
HTML {overflow-y:scroll;}
BODY {font:normal 62.5% Arial; direction:rtl;}
OL, UL, LI {list-style:none; list-style-image:none;}
TABLE {border-spacing:0px;}
INPUT, TEXTAREA {margin:0px; padding:0px; outline:none; border:0px none;}
IMG { -ms-interpolation-mode : bicubic; image-rendering: optimizeQuality; }
A:link, A:focus, A:visited, A:hover, A * {outline:none; border:none; text-decoration:none;}

.L {float:left;}
.R {float:right;}
.align_L {text-align:left;}
.align_C {text-align:center;}
.align_R {text-align:right;}
.clear {clear:both; height:auto; font-size:0px; line-height:0px; overflow:hidden;}
.H_0 {height:0px;}
.margin_auto {margin-left:auto; margin-right:auto;}
.pointer {cursor:pointer;}
.hidden {display:none; visibility:hidden;}
.ls {letter-spacing:-1px;}
.nm		{ margin:0 !important;}
.nlm	{ margin-left:0 !important;}
.ltr	{ direction:ltr !important;}


/* FRAMEWORK */
.framework			{ background:url('/img/inner_tilebg_124x142_new.png') repeat 0 0;}
TABLE.framework .frame_top	TD	{ /*height:100%;*/}

A.txt				{ display:block; text-indent:-999px; overflow:hidden;}


.frame_top TD		{ background:url('/img/inner_linebg_60x60.png') repeat 0 0;}
.frame_bottom	TD	{ height:40px;}

.pagewrap			{ width:1002px; margin:0 auto; position:relative;}

.side_sect			{ position:relative; width:140px; margin:0 0 30px 0;}
.side_sect	.logo	{ background:url('/img/adir_logo_new.png') no-repeat 0 0; width:98px; height:100px; margin:20px 0px 10px 0px;}

.bshade {
	Z-INDEX: 1; POSITION: relative; WIDTH: 100%; BACKGROUND: url(/img/bottom_shader_4x206.png) repeat-x 0px bottom; OVERFLOW: hidden
}

/* navigation */
DIV.nav					{ text-align:right; width:137px;}
.nav	A				{}
.nav	A	IMG			{ float:right;}
.nav	.about			{ background:url('/img/nav/about_he_218x31_new.png') no-repeat right 0; height:31px; width:100px;}
.nav	.about.over,		
.nav	.about.cur		{ background-position:0 0;}
.nav	.brands			{ margin:-5px 0 0 0; background:url('/img/nav/brands_200x26_new.png') no-repeat -101px 0; width:100px; height:26px;}
.nav	.brands.over, .nav .brands.justover,
.nav	.brands.cur		{ background-position:17px 0;}
.nav	.sales			{ margin:-4px 0 0 0; background:url('/img/nav/sale_locations_197x25_new.png') no-repeat -97px 0; width:100px; height:25px;}
.nav	.sales.over,
.nav	.sales.cur		{ background-position:21px 0;}
.nav	.adir			{ margin:-5px 0 0 0; background:url('/img/nav/ze_adir_185x29_new.png') no-repeat right 0; width:100px; height:29px;}
.nav	.adir.over,
.nav	.adir.cur		{ background-position:33px 0;}
.nav	.retail			{ margin:-5px 0 0 0; background:url('/img/nav/kimonim_205x27_new.png') no-repeat -100px 0; width:103px; height:27px;}
.nav	.retail.over, .nav .retail:hover,
.nav	.retail.cur		{ background-position:18px 0;}
.nav	.contact		{ margin:-7px 0 0 0; background:url('/img/nav/contact_191x28_new.png') no-repeat -85px 0; width:103px; height:28px;}
.nav	.contact.over,
.nav	.contact.cur	{ background-position:33px 0;}
.nav	.abouten		{ margin:-5px 0 0 0; background:url('/img/nav/aboutus_210x28_new.png') no-repeat -110px 0; width:103px; height:28px;}
.nav	.abouten.over,
.nav	.abouten.cur	{ background-position:8px 0;}
.nav	.hotspot		{ background:url('/img/nav/spacer.png') repeat 0 0; width:137px;}
.subnav						{ padding:0px 28px 10px 0px; text-align:right; overflow:hidden;}
.subnav.s_brands	A		{ display:inline-block; text-align:right; text-decoration:none; padding:2px; background-color:#fff; font:bold 15px Arial, Helvetica, sans-serif; color:#da2127; border-right:1px solid #7f7f7f; border-top:1px solid #d3d3d3; border-left:1px solid #a5a5a5; margin:0 0 2px 0; width:auto !important; clear:both;}
.subnav.s_brands	A:hover,
.subnav.s_brands	A.cur	{ background:#da2127; color:#fff; border-top:1px solid #b62227; border-left:1px solid #702326;}


/*.subnav	A.services			{ background:url('/img/nav/sub_service_140x25_new.png') no-repeat -77px 0; width:60px; height:25px;}*/
.subnav	A.services			{ background:url('/img/nav/sub_service_256x21_new.png') no-repeat -150px 0; width:106px; height:26px;}
.subnav	A.services:hover,
.subnav	A.services.cur		{ background-position:0 0;}
/*.subnav	A.services:hover,
.subnav	A.services.cur		{ background-position:1px 0;}*/
.subnav	A.gallery			{ background:url('/img/nav/sub_prod_gallery_140x43_new.png') no-repeat -77px 0; width:60px; height:43px; margin-top:-3px;}
.subnav	A.gallery:hover,
.subnav	A.gallery.cur		{ background-position:-2px 0;}


/* NEWS STRIP */
.newswrap				{ position:absolute; width:100%; height:202px; bottom:-158px; z-index:999;}
.newstab				{ position:absolute; background:url('/img/news_tab_329x43_new.png') no-repeat right 0; width:89px; height:43px; bottom:159px;}
.newstab_trigger        { position:absolute; z-index:1000; width:86px; height:25px; bottom:176px;}
.newstrip				{ position:absolute; background:url('/img/news_strip_5x202_new.png') repeat-x 0 0; width:100%; height:202px; bottom:0;}
.newstab.open			{ background-position:0 0;}
.newstrip	.title_bar	{ position:absolute; top:27px; left:0; width:100%; height:16px; padding:1px 0px 0px 0px; text-align:center;}
.newstrip_tab			{ position:absolute;}

.newstrip	.newsbox	{ width:992px; height:150px; padding:58px 0 0 0; margin:0 auto; position:relative;}

/* SLIDE ARROWS */
.newsbox .arw				{ background:url('/img/news_arws_sprite_121x115_2.png') no-repeat 0 0; width:20px; height:28px; position:absolute; top:86px;}
.newsbox .ar_right			{ background-position:right 0; right:0;}
.newsbox .ar_right:hover	{ background-position:right -44px; height:33px;}
.newsbox .ar_left			{ background-position:0 0; left:0;}
.newsbox .ar_left:hover		{ background-position:-2px -44px; height:33px;}

.newsbox .ar_right.down		{ background-position:right 0;}
.newsbox .ar_left.down		{ background-position:0 0;}

.newsbox	.inner		{ width:928px; height:92px; margin:auto; overflow:hidden; position:relative;}
.slider					{ position:absolute; z-index:999; right:0;}

.newsitem				{ width:320px;}
.newsitem	A			{ display:block; background:url('/img/news_img_bg_139x92.png') no-repeat 0 0; width:139px; height:92px; position:relative; text-align:center; padding:10px 0 0 0; margin:0 0 0 5px;}
.newsitem	IMG			{ width:115px; height:65px;}
.newsitem .play 		{ width:139px; height:92px; overflow:hidden; display:none; position:absolute; top:0px; left:0px; background:url('/img/play_arw_46x47.png') no-repeat center;}
.newsitem .plyBtn .play  {display:block;}
.newsitem	.info		{ width:166px; height:75px; background:url('/img/line-sep_9x24.png') repeat-y 0 4px; margin:5px 0 0 0; padding:0 0 0 10px;}
.newsitem	.info	H5	{ font:bold 18px Arial, Helvetica, sans-serif; color:#DA2127; margin:0 0 5px 0;}
.newsitem	.info	DIV	{ height:48px; overflow:hidden; color:#ffffff; font:normal 12px Arial, Helvetica, sans-serif;}


.hottab					{ position:absolute; z-index:9999; width:89px; height:43px;}

/* FOOTER */
.footer					{ width:100%; height:40px; overflow:hidden; background-color:#000000; /*position:absolute; z-index:999;*/}
.footer	.inner			{ width:1002px; margin:0 auto;}
.footer	.topstrip		{ height:20px;}

.footer	.f_left			{ vertical-align:top; width:50%;}
.footer	.f_right		{ vertical-align:top; width:50%;}
.footer	.f_mid			{ width:1002px;}

.footer	.btops			{ height:19px; *+height:21px; width:100%; border-bottom:1px dashed #bf2865;}
.footer	.bbots			{ height:11px; *+height:10px; width:100%; border-bottom:1px dashed #bf2865;}

.footer	.bottomstrip	{ height:20px;}
.footer	TABLE TD				{  height:19px; vertical-align:middle; text-align:center; color:#FFFFFF; font:normal 12px Arial, Helvetica, sans-serif;}
.footer	.topstrip	TABLE TD	{ border-bottom:1px dashed #bf2865;}
.footer	.bottomstrip	TD		{}
/*.footer	TD.b1					{ width:22px; border-left:1px dashed #bf2865;}*/
.footer	TD.b2					{ width:540px; border-left:1px dashed #bf2865; border-right:1px dashed #bf2865;}
.footer	TD.b2	UL				{ width:530px; margin:0 auto 0; height:18px; padding:0;}
.footer	TD.b2	UL	 LI			{ float:right;}
.footer	TD.b2	UL	 LI	A		{ font:normal 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.footer TD.b2   UL LI A:hover {text-decoration:underline;}
.footer	TD.b2	UL	 LI.sep		{ background:#919191; border-left:1px solid #767676; height:11px; width:1px; margin:3px 10px 0;}
.footer	TD.b3			{ width:492px; border-left:1px dashed #bf2865;}

.footer	TD.b4			{ width:5px; height:19px;}
.footer	TD.bb1			{ width:278px; border-left:1px dashed #bf2865;}
.footer	TD.bb1	.b5		{ width:278px; height:9px; border-bottom:1px dashed #bf2865;}
.footer	TD.bb1	.b6		{ width:278px; height:10px;}

.footer	TD.bb2			{ width:93px; border-left:1px dashed #bf2865;}
.footer	TD.bb3			{ width:38px; border-left:1px dashed #bf2865;}
.footer	TD.bb4			{ width:260px; border-left:1px dashed #bf2865; font-size:9px;}
.footer	TD.bb5			{ width:103px; border-left:1px dashed #bf2865;}
.footer	TD.bb5 .like_button_wrap {width:90px; height:21px; overflow:hidden; margin-left:12px;}
.footer	TD.bb6			{ width:248px;}
.footer	TD.bb6	.b5		{ width:248px; height:9px; border-bottom:1px dashed #bf2865;}
.footer	TD.bb6	.b6		{ width:248px; height:10px;}


/** HOMEPAGE **/
.hpflash { width:835px; height:487px; position:absolute; top:0; right:120px; z-index:2000; }



/***** CONTACT BOX *****/
.contact_info_box {background:url('/img/contact_info_box_bg.png') no-repeat 0 0 transparent;width:256px;height:93px;color:White;text-align: center;font:normal 12px/16px Arial;padding-top: 17px;margin-top: 10px;}
A.box_mailto {color:#fff;text-decoration:underline;}
A.box_mailto:hover {color:#fff;text-decoration:none;}

